rio_set_drvdata
Prev | Functions | Next

## Name

rio_set_drvdata — Set RIO driver specific data

## Synopsis

`void rio_set_drvdata (` | struct rio_dev * | rdev,
| void * | data`)`;

## Arguments

`rdev`

  RIO device

`data`

  Pointer to driver specific data

## Description

Set RIO driver specific data. device struct driver data pointer is set to the `data` argument.

Prev | Up | Next
rio_get_drvdata | Home | rio_dev_get